<bugID>1392474<Summary>[Onboarding] replace the check box with a &#8220;Skip Tour&#8221; button</Summary><Description>based on https://docs.google.com/document/d/1XVowXtnAzzzyLcwdFiP6cx3l9_CNBadP9_7v17XJ40s/edit

replace the &#8220;Mark all as complete, and hide the tour&#8221; check box with a &#8220;Skip Tour&#8221; button 

* The overlay should close immediately
* address a11y change
* should still mark all tours completed
* update test cases</Description></bugID>